<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
  <colors>
    <backgroundhighlight value="1"/>
    <override_windows_bg value="0">
      <alternating value="0"/>
      <active color="ffffe0"/>
      <inactive color="e6e6fa"/>
    </override_windows_bg>
    <item_specific_bg_color value="0">
      <use_files_bg value="0"/>
      <use_folders_bg value="0"/>
    </item_specific_bg_color>
    <focusrect value="000000"/>
    <forcefocusrect value="1"/>
    <files>
      <normal foreground="000000" background="-1"/>
      <focus foreground="000000" background="-1"/>
      <selected foreground="000000" background="-1"/>
      <checked foreground="ff0000" background="-1"/>
      <checkedfocus foreground="ff0000" background="-1"/>
    </files>
    <folders>
      <normal foreground="000000" background="-1"/>
      <focus foreground="000000" background="-1"/>
      <selected foreground="000000" background="-1"/>
      <checked foreground="ff0000" background="-1"/>
      <checkedfocus foreground="ff0000" background="-1"/>
    </folders>
  </colors>
  <layout>
    <DisableFocusRect value="0"/>
    <fonts>
      <FreeSpace FontName="Segoe UI" Size="9" Style=""/>
      <Path FontName="Segoe UI" Size="9" Style=""/>
      <FileList FontName="Segoe UI" Size="10" Style=""/>
      <Status FontName="Segoe UI" Size="9" Style=""/>
    </fonts>
  </layout>
</config>
